How to install libghc-unlambda-dev on Debian 9 (Stretch)